## deja-dup 18.1.1

=== debian/changelog ===
deja-dup (18.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing build dependency against liblocale-gettext-perl.
    (Closes: #630221)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 24 Sep 2011 15:35:30 +0200

deja-dup (18.1.1-2) unstable; urgency=low

  * Upload to unstable 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 09 Sep 2011 22:34:00 +0000

deja-dup (18.1.1-1) experimental; urgency=low

  * New upstream release (Closes: #613336)
    - Fixed GPG error during restore (Closes: #624598)
  * Remove .la files (Closes: #621293) 
  * debian/rules:
    - Convert to dh8
  * debian/source/format:
    - Convert to 3.0 (quilt)
  * debian/control:
    - Update description
  * debian/copyright:
    - Update from upstream AUTHORS
  (These changes where taken from Ubuntu package)
 
 
 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 22 May 2011 11:08:37 +0000

deja-dup (14.2-1) unstable; urgency=low

  * New upstream release
    + Fixes problem to external disks (Closes: #583218)
  * Bump dependency in duplicity to 0.6.07 (Closes: #546520)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 08 Jul 2010 16:46:39 +0200

deja-dup (14.0-1) unstable; urgency=low

  * New upstream version (Closes: #574938) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 01 Apr 2010 11:55:08 +0200

deja-dup (13.6-1) unstable; urgency=low

  * New upstream release (Closes: #567124)
    + Adds menu entry to System category (Closes: #544455)
  * Depends on gvfs-fuse (Closes: #546506)
  * Bump Standards-Version to 3.8.4. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 28 Jan 2010 00:13:03 +0100

deja-dup (10.1-2) unstable; urgency=low

  * intltool is a build-dependency (Closes: #544451)
  * Bump Standards-Version to 3.8.1. No changes needed.
  * Add to debian/copyright file every (C) bit in sources. 
    Thanks to Torsten Werner.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 31 Aug 2009 23:16:58 +0200

deja-dup (10.1-1) unstable; urgency=low

  * New Upstream Version
  * Docs have been relicensed to GPLv3.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 04 Aug 2009 23:34:17 +0200

deja-dup (9.1-1) unstable; urgency=low

  * New Upstream Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 28 Apr 2009 23:47:27 +0200

deja-dup (8.1-1) unstable; urgency=low

  * Inital Debian release, based on Ubuntu packages (Closes: #506590)
  * debian/control:
    - Change maintainer to me.
    - Bump Standards-Version to 3.8.1. No changes needed. 
    - Move -dbg package to 'debug' section. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 14 Apr 2009 00:19:30 +0200

deja-dup (8.1-0intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Fri, 03 Apr 2009 17:59:44 -0400

deja-dup (8.1-0hardy1) hardy; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Fri, 03 Apr 2009 17:58:44 -0400

deja-dup (8.0-0intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 11:53:45 -0400

deja-dup (8.0-0hardy1) hardy; urgency=low

  * Initial hardy release

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 11:43:28 -0400

deja-dup (7.4-0ubuntu2) jaunty; urgency=low

  * debian/control:
    - Use ${misc:Depends} for -dbg package
    - Use unique summary for -dbg package
    - Indent bullet lists an extra time
  * debian/rules:
    - Exclude nautilus plugin from makeshlibs
  * debian/patches/02_check_notify_caps.patch:
    - Patch from upstream to work with notify-osd. LP: #334630

 -- Michael Terry <mike@mterry.name>  Wed, 25 Feb 2009 20:53:07 -0500

deja-dup (7.4-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #324388)

 -- Michael Terry <mike@mterry.name>  Thu, 12 Feb 2009 07:18:01 -0500

deja-dup (7.4-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Wed, 11 Feb 2009 21:17:47 -0500

deja-dup (7.3-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Tue, 03 Feb 2009 20:40:01 -0500

deja-dup (7.2-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Mon, 02 Feb 2009 20:49:16 -0500

deja-dup (7.1-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Thu, 29 Jan 2009 15:54:19 -0500

deja-dup (7.0-0~intrepid1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - Add Build-Depend on libnautilus-extension-dev

 -- Michael Terry <mike@mterry.name>  Thu, 29 Jan 2009 08:07:33 -0500

deja-dup (6.0-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Mon, 19 Jan 2009 19:51:28 -0500

deja-dup (5.2-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Wed, 07 Jan 2009 21:47:58 -0500

deja-dup (5.1-0~intrepid1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Wed, 07 Jan 2009 20:54:58 -0500

deja-dup (5.0-0~intrepid1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Tue, 06 Jan 2009 20:30:09 -0500

deja-dup (4.0-0~intrepid1) intrepid; urgency=low

  * New upstream version
  * debian/control:
    - Add dbg package
    - Recommend util-linux, for ionice
    - Dropped valac from Build-Depends, not needed

 -- Michael Terry <michael.terry@canonical.com>  Mon, 29 Dec 2008 23:19:56 -0500

deja-dup (3.0~ppa1) intrepid; urgency=low

  * New upstream version
  * debian/control:
    - Add libunique-dev and libnotify-dev to Build-Depends

 -- Michael Terry <mike@mterry.name>  Thu, 04 Dec 2008 22:28:24 -0500

deja-dup (2.1-0ubuntu1~ppa1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Mon, 01 Dec 2008 21:09:29 -0500

deja-dup (2.0-0ubuntu1~ppa1) intrepid; urgency=low

  * New upstream version


