=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --without-gtk3

override_dh_makeshlibs:
	dh_makeshlibs --exclude=libnautilus-deja-dup.so

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbg-package=deja-dup-dbg

# Skip check, dconf may cause intermittent crashes
override_dh_auto_test:

override_dh_builddeb:
	find help -empty -name '*.po' -exec rm -f {} \;
	dh_builddeb
