## deja-dup 20.0

=== debian/changelog ===
deja-dup (20.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/escape_globs.patch:
    - Remove vala portion of patch, keeping C version.  Else we trigger regenerating
      C code with valac.  Fixes FTBFS.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 27 Sep 2011 03:25:29 -0400

deja-dup (20.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/escape_globs.patch:
    - Escape glob characters like [, *, and ? before passing them to
      duplicity.  LP: #859884

 -- Michael Terry <mterry@ubuntu.com>  Mon, 26 Sep 2011 16:57:10 -0400

deja-dup (20.0-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Go back to using minimized windows in compiz (LP: #855403)
  * debian/control:
    - No change standards bump to 3.9.2
    - Change yelp-tools Build-Depend to just itstool, as that's all
      that is needed

 -- Michael Terry <mterry@ubuntu.com>  Mon, 26 Sep 2011 09:04:07 -0400

deja-dup (19.92-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Restore enumerated Ubuntu One package Recommends, since they will
      remain on the CD after all. (LP: #854202)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Sep 2011 11:32:57 -0400

deja-dup (19.92-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes "Can't click on Backup icon in launcher" (LP: #850866)
    - Fixes "Settings window too wide when many excluded folders start
      with a dot" (LP: #850430)
  * debian/control:
    - Change various Ubuntu One Recommends to ubuntuone-installer
      instead (LP: #833824)
    - Drop deja-dup-dbg package

 -- Michael Terry <mterry@ubuntu.com>  Thu, 15 Sep 2011 13:14:48 -0400

deja-dup (19.91-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - bump build-dep on libunity-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 12:31:52 +0200

deja-dup (19.91-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Bump required duplicity to 0.6.14
    - Fix typo in ubuntuone-couch dependency, to actually pull it in

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Sep 2011 13:45:13 -0400

deja-dup (19.91-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes encrypted backups accidentally changing to unencrypted
    - Fixes help not launching (LP: #835640)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 31 Aug 2011 16:41:13 -0400

deja-dup (19.90-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
  * debian/control:
    - Drop appindicator Build-Depends, it is no longer needed
    - Update Description to mention Ubuntu One support

 -- Michael Terry <mterry@ubuntu.com>  Mon, 22 Aug 2011 10:20:19 -0400

deja-dup (19.5-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fix bottom buttons being cut off (LP: #825254)
  * debian/patches/delay_nautilus_init.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Mon, 15 Aug 2011 11:24:00 -0400

deja-dup (19.4-0ubuntu3) oneiric; urgency=low

  * No change rebuild for libunity update

 -- Michael Terry <mterry@ubuntu.com>  Thu, 11 Aug 2011 13:26:12 -0400

deja-dup (19.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/delay_nautilus_init.patch:
    - Patch from upstream to fix nautilus crash when running as root.
      LP: #819109

 -- Michael Terry <mterry@ubuntu.com>  Mon, 01 Aug 2011 11:41:04 -0400

deja-dup (19.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/fix-close-crashes:
    - Remove, applied upstream
  * debian/control:
    - Drop liblocale-gettext-perl, no longer needed by embedded copy
      of help2man
    - Switch from gnome-doc-utils to yelp-tools

 -- Michael Terry <mterry@ubuntu.com>  Tue, 26 Jul 2011 16:36:27 -0400

deja-dup (19.3-0ubuntu4) oneiric; urgency=low

  * debian/control:
    - Add liblocale-gettext-perl as a Build-Depends for embedded copy of
      help2man

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jul 2011 09:58:42 -0400

deja-dup (19.3-0ubuntu3) oneiric; urgency=low

  * No-change rebuild against latest control-center

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jul 2011 09:07:48 -0400

deja-dup (19.3-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix-close-crash.patch:
    - Fix crash when closing the preference panel (LP: #802993)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 10:16:33 +0100

deja-dup (19.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix 100% CPU use (LP: #801380)
    - Fix crash on first start (LP: #801507)
    - Fix "Restoring files always checks files from yesterday" (LP: #793126)
    - Fix "Forward button not enabled" (LP: #793123)
  * debian/control:
    - Add ubuntuone-client and ubuntuone-control-panel as Recommends too
      because deja-dup talks to them over DBus
  * debian/patches/enable-u1.patch:
    - Dropped, no longer needed

 -- Michael Terry <mterry@ubuntu.com>  Fri, 24 Jun 2011 13:36:37 -0400

deja-dup (19.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Provides Ubuntu One support
    - Fixes "Preferences aren't saved" (LP: #774897)
  * debian/control:
    - Add Recommends for python modules needed for Ubuntu One
    - Move other cloud python modules to Suggests
  * debian/patches/enable-u1.patch:
    - Unconditionally enable U1.  deja-dup normally checks for the version
      of duplicity, but since I backported U1 support, just assume it is
      supported.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 13 Jun 2011 12:15:00 -0400

deja-dup (19.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control, debian/rules:
    - Update dependencies
    - Use dh-translations

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 May 2011 13:50:02 -0400

deja-dup (18.1.1-0ubuntu1) natty; urgency=low

  * New upstream bug fix release

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Apr 2011 14:18:31 -0400

deja-dup (18.0-0ubuntu2) natty; urgency=low

  * Rebuild against latest libunity (soname bump)


