=== debian/control ===
Source: deja-dup
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Homepage: https://launchpad.net/deja-dup
Build-Depends: debhelper (>= 8),
               dh-translations,
               intltool (>= 0.40),
               itstool,
               libdbusmenu-gtk3-dev (>= 0.3.94),
               libglib2.0-dev (>= 2.26),
               libgnome-control-center-dev,
               libgnome-keyring-dev,
               libgtk-3-dev (>= 3.0),
               libnautilus-extension-dev,
               libnotify-dev (>= 0.7),
               libunity-dev (>= 4.0.2),
               pkg-config
Standards-Version: 3.9.2

Package: deja-dup
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         duplicity (>= 0.6.14)
Recommends: python-ubuntuone-client,
            ubuntuone-client,
            ubuntuone-control-panel,
            ubuntuone-couch (>= 0.3.0)
Suggests: python-boto (>= 0.9d),
          python-rackspace-cloudfiles
Description: Back up your files
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations, such as Amazon S3,
    Rackspace Cloud Files, and Ubuntu One
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop
