=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with translations

override_dh_makeshlibs:
	dh_makeshlibs -Xlibdeja-dup.so

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install -Xlibdeja-dup.la -Xlibdeja-dup.a

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# Skip check, dconf may cause intermittent crashes
override_dh_auto_test:
