## deja-dup 20.1

=== debian/changelog ===
deja-dup (20.1-0ubuntu0.2) oneiric-proposed; urgency=low

  * debian/patches/fix_encryption_switch.patch:
    - Backport patch from 20.x trunk to fix a bad bug that breaks backups 
      after an interruption for some locales.  LP: #877631

 -- Michael Terry <mterry@ubuntu.com>  Fri, 04 Nov 2011 12:34:06 -0400

deja-dup (20.1-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bug fix release
    - Correctly backup or exclude folders with [, ], ?, and * in their
      names (LP: #859884, but previously fixed in Ubuntu)
    - Fix translation of some strings when used in control center panel
      mode (LP: #869891)
    - Fix a nautilus crash if the gsettings schema isn't installed
      correctly (LP: #869933)
    - Allow LUKS encrypted volumes to appear in backup location list
      (LP: #871418)
  * debian/patches/escape_globs.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Oct 2011 12:01:21 -0400
