## deja-dup 20.2

=== debian/changelog ===
deja-dup (20.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Drop libdbusmenu-gtk3-dev Build-dep, the package is only
    available in experimental for now (Closes: #651257)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 07 Dec 2011 11:54:25 +0100

deja-dup (20.2-1) unstable; urgency=low

  * New upstream release (Closes: #613336, #632568)
     - Fixed GPG error during restore (Closes: #624598)
     - Transitioned to use nautilus 3 (Closes: #637312)
  * Remove .la files (Closes: #621293)
  * debian/rules:
    - Convert to dh8
  * debian/source/format:
    - Convert to 3.0 (quilt)
  * debian/control:
    - Update description
    - Needs libnotify >= 0.7.0
  * debian/copyright:
    - Update from upstream AUTHORS
    - Standards-Version: bump to 3.9.2, no changes needed.
    - Change yelp Build-Dep to just itstool

  (These changes where taken from Ubuntu package, thanks to Michael Terry)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 25 Nov 2011 21:11:10 +0100
