=== debian/control ===
Source: deja-dup
Section: utils
Priority: optional
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Homepage: https://launchpad.net/deja-dup
Build-Depends: debhelper (>= 8),
               intltool (>= 0.40),
               itstool,
               libglib2.0-dev (>= 2.26),
               libgnome-control-center-dev,
               libgnome-keyring-dev,
               libgtk-3-dev (>= 3.0),
               libnautilus-extension-dev,
               libnotify-dev (>= 0.7),
               pkg-config
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/users/jsogo/deja-dup.git
Vcs-Browser: http://git.debian.org/git/users/jsogo/deja-dup.git

Package: deja-dup
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         duplicity (>= 0.6.14)
Recommends: python-boto (>= 0.9d), python-rackspace-cloudfiles, ssh-client | openssh-client
Description: Backup utility
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations, such as Amazon S3
    or Rackspace Cloud Files
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop

Package: deja-dup-dbg
Architecture: any
Depends: deja-dup (= ${binary:Version}),
         ${misc:Depends}
Section: debug
Priority: extra
Description: Déjà Dup debugging symbols
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations, such as Amazon S3 or
    Rackspace Cloud Files
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop
 .
 This package contains gdb debugging symbols for the deja-dup package.
