=== debian/watch ===
version=3
http://launchpad.net/deja-dup/+download .*/deja-dup-(.+)\.tar\.bz2
