## deja-dup 22.0

=== debian/changelog ===
deja-dup (22.0-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/ignore-steam.patch:
    - Always ignore ~/Steam (via ~/.steam/root).  Patch from upstream
      trunk.  LP: #1083237

 -- Michael Terry <mterry@ubuntu.com>  Tue, 04 Dec 2012 23:46:55 -0500

deja-dup (22.0-0ubuntu2) precise; urgency=low

  * debian/patches/allow-resuming-encrypted-backup.patch:
    - When resuming an encrypted backup, don't delete partial backup,
      causing a lot of work to be redone.  LP: #902985

 -- Michael Terry <mterry@ubuntu.com>  Tue, 10 Apr 2012 15:42:45 -0400

deja-dup (22.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fixes "Can't restore from remote server after prompt for root
      password" (LP: #929139)
  * debian/control:
    - Add gvfs-backends to Recommends (LP: #880273)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Mar 2012 08:39:50 -0400

deja-dup (21.90-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/rules:
    - Enable 'make check' by default again
  * debian/control:
    - Add dbus-x11 and desktop-file-utils as Build-Depends for tests

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Feb 2012 12:42:44 -0500

deja-dup (21.2-0ubuntu4) precise; urgency=low

  * Rebuild with the fixed pkgbinarymangler to get a correct gettext domain

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Jan 2012 12:00:04 +0100

deja-dup (21.2-0ubuntu3) precise; urgency=low

  * Rebuilt against latest libunity
  * debian/control:
    - Require libunity 5.0.0

 -- Michael Terry <mterry@ubuntu.com>  Fri, 13 Jan 2012 10:22:05 +0100

deja-dup (21.2-0ubuntu2) precise; urgency=low

  * Rebuild with libnautilus-extension1a. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 16:31:00 +0000

deja-dup (21.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/patches/fix_encryption_switch.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Dec 2011 14:32:51 -0500

deja-dup (21.1-0ubuntu2) precise; urgency=low

  * debian/patches/fix_encryption_switch.patch:
    - Backport patch from trunk to fix a bad bug that breaks backups after
      an interruption for some locales.  LP: #877631

 -- Michael Terry <mterry@ubuntu.com>  Thu, 03 Nov 2011 17:33:20 -0400

deja-dup (21.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control:
    - Add valac-0.14 to Build-Depends
    - Drop libdbusmenu-gtk3-dev from Build-Depends
  * debian/watch:
    - Look for .xz tarballs instead of .bz2 ones

 -- Michael Terry <mterry@ubuntu.com>  Mon, 24 Oct 2011 13:49:53 -0400

deja-dup (20.1-0ubuntu1) precise; urgency=low

  * New upstream bug fix release
    - Correctly backup or exclude folders with [, ], ?, and * in their
      names (LP: #859884, but previously fixed in Ubuntu)
    - Fix translation of some strings when used in control center panel
      mode (LP: #869891)
    - Fix a nautilus crash if the gsettings schema isn't installed
      correctly (LP: #869933)
    - Allow LUKS encrypted volumes to appear in backup location list
      (LP: #871418)
  * debian/patches/escape_globs.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Oct 2011 14:39:06 -0400
