## deja-dup 22.0-0ubuntu3+6.0trisquel1

=== debian/changelog ===
deja-dup (22.0-0ubuntu3+6.0trisquel1) toutatis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 06 Feb 2013 06:34:18 +0000
