=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: deja-dup
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
 Homepage: https://launchpad.net/deja-dup
 Build-Depends: dbus-x11,
