## deja-dup 24.0

=== debian/changelog ===
deja-dup (24.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/ignore-steam.patch:
    - Always ignore ~/Steam (via ~/.steam/root).  Patch from upstream
      trunk.  LP: #1083237

 -- Michael Terry <mterry@ubuntu.com>  Tue, 04 Dec 2012 23:51:54 -0500

deja-dup (24.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Updated translations

 -- Michael Terry <mterry@ubuntu.com>  Tue, 25 Sep 2012 11:00:17 -0400

deja-dup (23.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Only allow one deja-dup-monitor process at a time (LP: #891797,
      LP: #1051811)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Sep 2012 13:15:04 -0400

deja-dup (23.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Suggest python-cloudfiles instead of python-rackspace-cloudfiles
    - Use ${misc:Pre-Depends}
  * debian/rules:
    - Remove another instance of .la and .a files

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Aug 2012 15:33:44 -0400

deja-dup (23.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Recommend policykit-1

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 Jul 2012 19:59:35 -0400

deja-dup (23.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Add libpeas-dev to Build-Depends
    - Update valac and libglib2.0-dev versions
    - Bump debhelper version to 9
  * debian/compat:
    - Bump to 9
  * debian/rules:
    - Don't install new .la and .a files from upstream
  * debian/patches/allow-resuming-encrypted-backup.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 05 Jun 2012 13:45:39 -0400
