=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_install:
-	dh_install -Xlibdeja-dup.la -Xlibdeja-dup.a
+	dh_install -Xlibdeja-dup.la -Xlibdeja-dup.a \
+	           -Xlibduplicity.la -Xlibduplicity.a \
+	           -Xlibcommon.la -Xlibcommon.a \
+	           -Xlibwidgets.la -Xlibwidgets.a
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
