## deja-dup 25.5

=== debian/changelog ===
deja-dup (25.5-0ubuntu1) raring; urgency=low

  * New upstream release
    - Use same partition for temp files as include files (to avoid problems
      with tiny /tmp partitions like tmpfs).  LP: #1100092
    - Tell GNOME 3 about notifications, so the user can disable them
    - Always exclude /run (in case user includes /)
  * debian/rules:
    - Be explicit about what features we turn on (ccpanel, nautilus, unity)
  * debian/control:
    - Require duplicity 0.6.21

 -- Michael Terry <mterry@ubuntu.com>  Mon, 04 Feb 2013 15:12:32 -0500

deja-dup (25.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - Support replacing $USER in gsettings default paths for system
      administrators (LP: #1086097)
    - Fix Ubuntu One support for duplicity 0.6.20 and above
    - Ignore ~/Steam due to its large and cache-oriented content
  * debian/patches/ignore-steam.patch,
    debian/patches/support-new-u1backend.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Dec 2012 14:10:19 -0500

deja-dup (25.1.1-0ubuntu2) raring; urgency=low

  * debian/patches/ignore-steam.patch:
    - Always ignore ~/Steam (via ~/.steam/root).  Patch from upstream
      trunk.  LP: #1083237

 -- Michael Terry <mterry@ubuntu.com>  Wed, 05 Dec 2012 00:10:09 -0500

deja-dup (25.1.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use libsecret, not libgnome-keyring
    - Switch to valac-0.18
    - Add various deja-dup-backend-* metapackages to make seeding
      different ones easier for flavors
  * debian/tests:
    - Add dep8 test to run upstream test suite against system install
  * debian/patches/support-new-u1backend.patch:
    - Support new u1backend in duplicity 0.6.20

 -- Michael Terry <mterry@ubuntu.com>  Tue, 30 Oct 2012 19:03:03 +0100
