=== debian/control ===
Source: deja-dup
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Homepage: https://launchpad.net/deja-dup
Build-Depends: dbus-x11,
               debhelper (>= 9),
               desktop-file-utils,
               dh-translations,
               intltool (>= 0.40),
               libglib2.0-dev (>= 2.32),
               libgnome-control-center-dev (>= 3.0),
               libgtk-3-dev (>= 3.0),
               libnautilus-extension-dev (>= 3.0),
               libnotify-dev (>= 0.7),
               libpeas-dev,
               libsecret-1-dev,
               libunity-dev (>= 5.0.0),
               pkg-config,
               python3,
               valac-0.18,
               yelp-tools,
XS-Testsuite: autopkgtest
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/deja-dup/ubuntu

Package: deja-dup
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
         duplicity (>= 0.6.21),
Recommends: deja-dup-backend-gvfs,
            policykit-1,
Suggests: deja-dup-backend-cloudfiles,
          deja-dup-backend-s3,
          deja-dup-backend-ubuntuone,
Description: Back up your files
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 Features:
  * Support for local, remote, or cloud backup locations, such as Amazon S3,
    Rackspace Cloud Files, and Ubuntu One
  * Securely encrypts and compresses your data
  * Incrementally backs up, letting you restore from any particular backup
  * Schedules regular backups
  * Integrates well into your GNOME desktop

Package: deja-dup-backend-gvfs
Architecture: all
Depends: ${misc:Depends},
         deja-dup,
         gvfs-backends,
Description: Remote server support for Déjà Dup
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 This package adds FTP, SSH, WebDAV, and Windows Shares support to Déjà Dup.

Package: deja-dup-backend-cloudfiles
Architecture: all
Depends: ${misc:Depends},
         deja-dup,
         python-cloudfiles,
Description: Rackspace Cloudfiles support for Déjà Dup
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 This package adds Rackspace Cloudfiles support to Déjà Dup.

Package: deja-dup-backend-s3
Architecture: all
Depends: ${misc:Depends},
         deja-dup,
         python-boto (>= 0.9d),
Description: Amazon S3 support for Déjà Dup
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 This package adds Amazon S3 support to Déjà Dup.

Package: deja-dup-backend-ubuntuone
Architecture: all
Depends: ${misc:Depends},
         deja-dup,
         python-httplib2,
         python-oauthlib,
         ubuntuone-client,
         ubuntuone-control-panel,
Description: Ubuntu One support for Déjà Dup
 Déjà Dup is a simple backup tool. It hides the complexity of backing up the
 Right Way (encrypted, off-site, and regular) and uses duplicity as the
 backend.
 .
 This package adds Ubuntu One support to Déjà Dup.
